/*
 *			g l i d e . c
 */

/*)LIBRARY
*/

#ifdef DOCUMENTATION

title	glide	Skip Whitespace In Buffer
index		skip Whitespace in buffer

synopsis

	int
	glide(ccp)
	 char **ccp;	/* pointer to buffer pointer */

description


	Function to skip over whitespace in a buffer, leaving the
	pointer set to the first nonwhite character.

bugs

author

	Machiavelli Systems

#endif




glide(cpp)
char	**cpp;
{
while(iswhite(**cpp)) (*cpp)++;
}


